ul#css3menu1{
	margin:0;list-style:none;padding:0;background-color:#141414;border-width:0;border-style:solid;border-color:;font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;}
ul#css3menu1 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1>li{
	margin:0;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
@font-face {
	font-family:font1;
	src: url('../fonts/museo_slab_500-webfont.eot');
    src: url('../fonts/museo_slab_500-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo_slab_500-webfont.woff') format('woff'),
         url('../fonts/museo_slab_500-webfont.ttf') format('truetype'),
         url('../fonts/museo_slab_500-webfont.svg#museo_slab_500regular') format('svg');
	font-weight: normal;
    font-style: normal;
}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:center;text-decoration:none; font-family:font1; font-size:14px;color:#ffffff;text-shadow:none;cursor:pointer;padding:12px 10px 12px 10px;background-color:#E31E25;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.11),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.11),rgba(255,255,255,0));background-repeat:repeat;border-width:0 0 0 0px;border-style:solid;border-color:#C0C0C0;filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#1BFFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 li:hover>a,ul#css3menu1 li a.pressed{
	background-color:#e5e5e5;border-color:#C0C0C0;border-style:solid;color:#E31E25;text-decoration:underline;text-shadow:none;background-image:-o-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0)); background-image:-moz-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));   background-image:linear-gradient(180deg,rgba(255,255,255,0.35),rgba(255,255,255,0));  background-image:-webkit-linear-gradient(-90deg,rgba(255,255,255,0.35),rgba(255,255,255,0));filter:progid:DXImageTransform.Microsoft.gradient(gradientType=0,startColorstr=#59FFFFFF,endColorstr=#00FFFFFF)}
ul#css3menu1 li.topmenu>a{
	border-width:0 0 0 2px;border-style:solid;border-color:#E31E25;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu1 li.topmenu:hover>a,ul#css3menu1 li.topmenu a.pressed{
	border-style:solid;border-color:transparent;}
